/* =================================================
   CBE COLOR PALETTE
   ================================================= */

/* ---------- Solid Text Colors ---------- */

.blue { color: #00adda; }
.teal { color: #00afb3; }
.blue1 { color: #004987; }

.green2 { color: #7bbf3a; }
.green { color: #008b46; }
.green1 { color: #4D6B53; }

.orange { color: #f28726; }
.orange1 { color: #b55400; }

.red { color: #c7111f; }
.red1 { color: #990033; }

.pink { color: #ec008c; }
.pink1 { color: #aa285d; }

.brown1 { color: #bf9a77; }
.brown { color: #996633; }

.purple2 { color: #a390d6; }
.purple { color: #7c52c8; }
.purple1 { color: #64308f; }

.grey { color: #666666; }
.black { color: #000000; }
.white {color: #ffffff; }


/* ---------- Background Utility Colors ---------- */

.bg-blue { background-color: #e9f4fa; }
.bg-blue1 { background-color: #e9f4fa; }
.bg-grey { background-color: #e6e6e6; }
.bg-green { background-color: #eaefeb; }
.bg-purple { background-color: #eae6ed; }
.bg-purple1 { background-color: #eae6ed; }
.bg-brown { background-color: #e0dcd3; }
.bg-brown1 { background-color: #e5d7ca; }


/* =================================================
   BUTTON COLORS
   ================================================= */

.btn-blue { background-color: #00adda; color: #fff; }
.btn-teal { background-color: #00afb3; color: #fff; }
.btn-blue1 { background-color: #004987; color: #fff; }
.btn-chinook { background-color: #017ac3; color: #fff; }

.btn-green2 { background-color: #7bbf3a; color: #000; }
.btn-green { background-color: #008b46; color: #fff; }
.btn-green1 { background-color: #4D6B53; color: #fff; }

.btn-orange { background-color: #f28726; color: #fff; }
.btn-orange1 { background-color: #b55400; color: #fff; }

.btn-red { background-color: #c7111f; color: #fff; }
.btn-red1 { background-color: #990033; color: #fff; }

.btn-pink { background-color: #ec008c; color: #fff; }
.btn-pink1 { background-color: #aa285d; color: #fff; }

.btn-brown1 { background-color: #bf9a77; color: #fff; }
.btn-brown { background-color: #996633; color: #fff; }

.btn-purple2 { background-color: #a390d6; color: #000; }
.btn-purple { background-color: #7c52c8; color: #fff; }
.btn-purple1 { background-color: #64308f; color: #fff; }

.btn-grey { background-color: #666666; color: #fff; }
.btn-black { background-color: #000000; color: #fff; }


/* =================================================
   GLOBAL NUMBERED LIST
   ================================================= */
.num-list {
  list-style: none;
  padding: 0;
  margin: 0 0 30px;
  counter-reset: step;
}

.num-list li {
  counter-increment: step;
  position: relative;
  padding-left: 45px!important;
  margin-bottom: 16px;
  font-size: 1em;
  color: #222;
}

.num-list li::before {
  content: counter(step);
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 30px;
  height: 30px;
  border-radius: 50%;
  font-size: 0.95em;
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #ccc;
  color: #fff;
}

.num-list.blue li::before { background: #00adda; }
.num-list.gold li::before { background: #d4a017; }